
<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<footer class="footer">
  <div class="footer__up">
      <div class="up__left">
          <ul class="left__menu">
              <li><a href="">FIND OFFICE</a>
                  <ul class="menu__tuan">
                      <li>Become a Member</li>
                      <li>Sign Up For Email</li>
                  </ul>
              </li>
              <li><a href="">GET HELP</a>
                  <ul class="menu__tuan">
                      <li>Order Design Status</li>
                      <li>Payment Option</li>
                  </ul>
              </li>
              <li><a href="">Tuan'</a>
                  <ul class="menu__tuan">
                      <li>Careers</li>
                      <li>Investors</li>
                  </ul>
              </li>
          </ul>
      </div>

      <div class="up__sosmed">
          <ul>
              <li><a href=""><i class="fa-brands fa-instagram"></i></i></a></li>
              <li><a href=""><i class="fa-brands fa-facebook-square"></i></a></li>
              <li><a href=""><i class="fa-brands fa-youtube"></i></a></li>
              <li><a href=""><i class="fa-brands fa-twitter-square"></i></a></li>
          </ul>
      
      
      </div>
  </div>
  <div class="footer__down">
      <div class="down__left">
          <div class="down__left--ind"><i class="fa-solid fa-location-dot"></i>Indonesia</div>
          <div class="down__left--copy">&copy 2022 Tuan', Inc. All Right Reserved.</div>
      </div>

      <div class="down__right">
          <ul>
              <li><a href="">Guides</a></li>
              <li><a href="">Terms</a></li>
              <li><a href="">Tuan' Privacy Polish</a></li>
          </ul>
      </div>
  </div>
</footer>


</div>

@@if(context.script) {
  @@for(var i=0; i < script.length; i++) {
  <script src="`+script[i]+`" ></script>
  }
}
  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->